Subject: Re: c-47
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sat, 8 Nov 2003 14:43:08 -0800

Hi Robert,
Thanks for sending in your C-47 article.  I like the nose art.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Steve Bamford ARC 
  Sent: Saturday, November 08, 2003 9:56 AM
  Subject: c-47

  Gallery Template #08

  1/48 Douglas C-47

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This Monogram model I bought in a PX (post exchange) at McChord AFB in 1979! I built it in 1983 as an AC-47 gunship in Vietnam camouflage, complete with miniguns! In 1995 I decided I did not like this version, and completely stripped the model of paint etc. I obliterated all the detail with it, and ended up with this "thing"...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The C-47 is finished as a C-47 of the 6th Troop Carrier Squadron, operating out of Birma in 1943. The markings come from a Super Scale decal sheet. Colours are the then-standard Olive Drab over Neutral Gray.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you like it...it's huge and awkward, but has something of a je ne sais quoi...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Robert-Jan Willekens